---
## First level is the image name
debian:
  # Second is the image tag for that image name
  12-slim:
    # lastly, the architecture on which to deploy those (image+tag)
    - linux/amd64
    - linux/arm64
    - linux/arm/v7
  11-slim:
    - linux/amd64
    - linux/arm/v7
    - linux/arm64
alpine:
  "3.20":
    - linux/amd64
    - linux/arm/v7
    - linux/arm64
  "3.19":
    - linux/amd64
    - linux/arm/v7
    - linux/arm64